Rev 4709: (jam) Release 2.0.3 in file:///home/pqm/archives/thelove/bzr/2.0/

Canonical.com Patch Queue Manager pqm at pqm.ubuntu.com
Mon Dec 14 22:30:19 GMT 2009


At file:///home/pqm/archives/thelove/bzr/2.0/

------------------------------------------------------------
revno: 4709 [merge]
revision-id: pqm at pqm.ubuntu.com-20091214223015-02khbbtpzqbxlglm
parent: pqm at pqm.ubuntu.com-20091214192908-ipr80rfv0kd5h5o6
parent: john at arbash-meinel.com-20091214201750-tzjluuiwe0l8oa75
committer: Canonical.com Patch Queue Manager <pqm at pqm.ubuntu.com>
branch nick: 2.0
timestamp: Mon 2009-12-14 22:30:15 +0000
message:
  (jam) Release 2.0.3
modified:
  NEWS                           NEWS-20050323055033-4e00b5db738777ff
  bzrlib/__init__.py             __init__.py-20050309040759-33e65acf91bbcd5d
=== modified file 'NEWS'
--- a/NEWS	2009-12-14 15:52:24 +0000
+++ b/NEWS	2009-12-14 20:17:50 +0000
@@ -5,17 +5,16 @@
 .. contents:: List of Releases
    :depth: 1
 
-bzr 2.0.3 (not released yet)
-############################
-
-:Codename: template
-:2.0.3: ???
-
-Compatibility Breaks
-********************
-
-New Features
-************
+bzr 2.0.3
+#########
+
+:Codename: little italy
+:2.0.3: 2009-12-14
+
+
+The third stable release of Bazaar has a small handful of bugfixes. As
+expected, this has no internal or external compatibility changes versus
+2.0.2 (or 2.0.0).
 
 Bug Fixes
 *********
@@ -34,21 +33,6 @@
 
 * Improve "Binary files differ" hunk handling.  (Aaron Bentley, #436325)
 
-Improvements
-************
-
-Documentation
-*************
-
-API Changes
-***********
-
-Internals
-*********
-
-Testing
-*******
-
 
 bzr 2.0.2
 #########

=== modified file 'bzrlib/__init__.py'
--- a/bzrlib/__init__.py	2009-10-30 15:58:10 +0000
+++ b/bzrlib/__init__.py	2009-12-14 20:17:50 +0000
@@ -50,7 +50,7 @@
 # Python version 2.0 is (2, 0, 0, 'final', 0)."  Additionally we use a
 # releaselevel of 'dev' for unreleased under-development code.
 
-version_info = (2, 0, 3, 'dev', 0)
+version_info = (2, 0, 3, 'final', 0)
 
 # API compatibility version: bzrlib is currently API compatible with 1.15.
 api_minimum_version = (1, 17, 0)




More information about the bazaar-commits mailing list